﻿/*						STARTSEITE																								*/
#feedBox				{ width: auto; color: #333; font-size: 11px; border: solid 1px #ccc; padding: 1px; margin-bottom: 16px; }
#feedBox LABEL			{ display: block; width: auto; background-color: #bbb; color: #f9f9f9; padding: 0 2px; line-height: 15px; height: 15px; }
#feedBox LABEL B		{ float: left; text-transform: uppercase; }
#feedBox LABEL A		{ font-size: 25px; font-weight: bold; float: right; color: #fff; padding: 0 5px; margin-top: -2px; }
#feedBox LABEL A:hover	{ color: #888; }
#feedBox LABEL SPAN		{ clear: both; }
#feedBox DIV			{ width: 100%; height: 93px; background: url(/img/back/grad_bk.jpg) }
#feedBox .content		{ overflow: hidden; }
#feedBox .content DIV	{ width: 99%; height: 88px; padding: 4px 0 0 4px; border-left: dotted 1px #888; border-bottom: dotted 1px #888; }
#feedBox .content B		{ font-size: 10px; }
#feedBox .content SPAN	{ color: #000; }
#feedBox .content A		{ color: #2e5cba; font-size: 12px; font-weight: bold; }
#feedBox .content A:hover	{ text-decoration: underline; }
#feedBox .content A BIG	{ text-decoration: none; margin: 0 0 0 5px; color: #2e5cba; }
.socbook				{ text-align: center; width: 100%; margin: 5px 5px 0px 5px}

/* MAIL POPUP */
#mailpopup							{ position: absolute; top: 30px; left: 40px; width: 670px; padding: 10px; background: url(http://resources.eurohandball.com/selektor/shadow.png) no-repeat 0 42px; overflow: visible; z-index: 5001; display: none; }
#mailpopup A						{ text-decoration: none; }
#mailpopup .top						{ background: url(http://resources.eurohandball.com/selektor/top.png); height: 42px; margin: -20px -15px; width: 690px; text-align: right; overflow: visible; z-index: 50; }
#mailpopup .top IMG					{ margin: 22px 22px 0 0; cursor: pointer; }
#mailpopup .ehf						{ background: url(http://resources.eurohandball.com/selektor/ehf.png); width: 670px; margin: 20px -5px; z-index: 10; }
#mailpopup .ehf	*					{ font-size: 14px; color: #fff; font-family: Verdana; }
#mailpopup .ehf	SPAN				{ color: #f00; }
#mailpopup .ehf	INPUT[type="text"]	{ color: #000; padding: 2px; }
#mailpopup .ehf	TEXTAREA			{ color: #000; padding: 2px; }
#mailpopup .ehf	A					{ cursor: pointer; }
#mailpopup .frame					{ background: url(http://resources.eurohandball.com/selektor/gradient.png) repeat-x 0 32px; padding: 10px 5px; width: 660px; }
#mailpopup .selektor				{ background: url(http://resources.eurohandball.com/selektor/selektor.png) no-repeat right; height: 16px; margin-top: -16px; width: 670px; z-index: 50; position: absolute; }
#mailpopup .bottom					{ background: url(http://resources.eurohandball.com/selektor/bottom.png); height: 42px; margin-left: -10px; width: 650px; position: absolute; line-height: 31px; padding-left: 40px; z-index: 110; }
#mailpopup .bottom *				{ font-size: 13px; }
#mailpopup .bottom DIV.D			{ color: #000; font-weight: bold; }


TR.alt					{ background-color: #f1f1f1; }


/*						SEARCHSEITE																								*/
.suggestions			{ font-size: 13px }
.suggestions	LABEL	{ font-size: 11px; text-transform: uppercase; font-weight: bold; display: block; margin-top: 8px; }
.suggestions	SPAN	{ font-size: 8px; font-weight: bold; padding-left:4px; }

/*						ARTIKELSEITE																							*/
.article DIV.A			{ width: 23%; float: left; text-align: right; padding: .5% 1% 0 0; color: #000; }
.article DIV.A IMG		{ width: 125px; margin-top: 4px; }
.article DIV.A LABEL	{ display: block; background-color: #e9e9e9; margin: 25px 0 5px 0; padding-right: 3px; text-transform: uppercase; color: #666; }
.article DIV.B			{ line-height: 16px; }
.article DIV.B A		{ color: #2e5cba; font-weight: bold; }
.article DIV.B A:hover	{ color: #888; }
.article DIV.C			{ width: 74%; float: left; text-align: left; padding: .5%; line-height: 16px; font-size: 12px; color: #252525; }
.article DIV.C LABEL	{ color: #888; font-size: 10px; font-weight: bold; text-transform: uppercase; margin-right: 8px; }
.article DIV.C A		{ color: #2e5cba; font-weight: bold; }
.article DIV.C A:hover	{ text-decoration: underline; }

/*						CXXL-SEITE																								*/
.staticPage				{ font-size: 12px; color: #333; }
.staticPage A			{ color: #2e5cba; font-weight: bold; }
.staticPage A:hover		{ text-decoration: underline; font-style: normal; }

/*						EVENTKALENDER																							*/
.events					{ margin: 3px 0 0 -1px; }

.events .days			{ width: 100%; clear: both; }
.events .days A.A		{ font-size: 14px; font-weight: bold; clear: both; margin-left: 4px; }
.events .days *.D		{ color: #575339; background-color: #e2e0cb; }
.events .days *.T		{ color: #fff; background-color: #252d9a; font-weight: bold; }
.events .days *.E		{ color: #fff; background-color: #bbb381; }
.events .days *.H		{ color: #fff; background-color: #ba2e2e; font-weight: bold; }
.events .days *.V		{ color: #333; background-color: #fff; cursor: pointer; }
.events .days SPAN		{ height: 12px; line-height: 12px; font-size: 8px; color: #888; text-transform: uppercase; }
.events .days SPAN.W	{ color: #fff; background-color: #ccc; }
.events .days LABEL.O	{ color: #bbb; background-color: #f1f1f1; }

.events #eventRuler A, .days LABEL, .days SPAN	{ width: 21px; text-align: center; vertical-align: middle; border: solid 2px #fff; float: left; }
.events #eventRuler A, .days LABEL	{ height: 20px; line-height: 20px; font-weight: bold; }
.events #eventRuler A:hover	{ color: #f1f1f1; background-color: #333; }
.events #eventRuler A.sel	{ border-color: #333; }

.events .jsFixed		{ width: auto; border: solid 1px #bbb381; margin: 2px 9px -2px 2px; padding: 5px; }

.events .evMain			{ width: 99.5%; height: 100%; overflow: auto; padding-right: 2px; }
.events .evMain A		{ color: #333; }
.events .evMain DIV.Z	{ margin-bottom: 20px; }
.events .evMain .divider{ margin: -4px 0 6px 65px; }
.events .evMain .X		{ color: #333; cursor: default; }
.events .evMain DIV.Y	{ clear: both; margin-bottom: 30px; }
.events .evMain DIV.Y BR{ clear: both; }
.events .evMain DIV.Y .C{ color: #000; font-weight: bold; }
.events .evMain DIV.Y B	{ color: #333; }
.events .evMain DIV.Y SPAN.B{ width: 2.546em; }

.evMain DIV.H			{ margin-bottom: 4px; line-height: 30px; height: 30px; font-weight: bold; }
.evMain DIV.H IMG		{ float: left; vertical-align: middle; margin: 0 3px 0 29px; }
.evMain DIV.H LABEL		{ float: left; line-height: 14px; font-size: 12px; }
.evMain DIV.H LABEL B	{ font-size: 14px; }
.evMain DIV.H A			{ color: #000; line-height: 40px; float: right; text-transform: uppercase; }
.evMain DIV.H A:hover	{ color: #888; }
.evMain DIV.H A BIG		{ margin-left: 4px; font-size: 15px; }

#info A					{ color: #333; }
#info DIV.Z				{ margin: 10px 0; }
#info SPAN.Z			{ font-size: 10px; }
#info .divider			{ margin: 4px 0 0 44px; }
#info .X				{ color: #333; cursor: default; }
#info DIV.Y				{ clear: both; margin-bottom: 15px; font-size: 10px; }
#info DIV.Y BR			{ clear: both; }
#info DIV.Y .C			{ color: #000; font-weight: bold; }
#info DIV.Y B			{ color: #333; }
#info DIV.Y SPAN.B		{ width: 2.546em; }

#info DIV.H				{ margin-bottom: 4px; line-height: 20px; height: 20px; font-weight: bold; font-size: 10px; }
#info DIV.H IMG			{ float: left; vertical-align: middle; margin: 0 3px 0 43px; }
#info DIV.H LABEL		{ float: left; line-height: 12px; font-size: 11px; }
#info DIV.H LABEL B		{ font-size: 12px; }
#info DIV.H A			{ color: #000; line-height: 20px; float: right; text-transform: uppercase; }
#info DIV.H A:hover		{ color: #888; }
#info DIV.H A BIG		{ margin-left: 4px; font-size: 12px; }

/*						TV-GUIDE																								*/
#tvWrapper				{ position: relative; margin: 8px 0 0 -4px; width: 786px; }

.tvDay					{ position: relative; width: 78px; margin-right: 4px; float: left; overflow: hidden; background: url(/img/tv_grad.gif) repeat-y left; color: #333; }
.tv_helper				{ width: 290px; }

.tvDay TABLE.A			{ width: 100%; height: 100%; }
.tvDay TABLE.A TD		{ border-bottom: solid 1px #fff; }
.tvDay TD.A				{ width: 80px; background-color: #ccc; height: 18px; vertical-align: middle; text-align: center; font-size: 14px; font-weight: bold; cursor: default; }
.tvDay TD.B				{ background-color: #ccc; height: 18px; vertical-align: middle; text-align: center; font-size: 12px; font-weight: bold; border-left: solid 1px #fff; white-space: nowrap; }
.tvDay TD.C				{ vertical-align: top; text-align: right; font-size: 9px; color: #000; padding: 10px 5px; }
.tvDay TD.C B			{ font-size: 14px; }
.tvDay TD.C IMG			{ margin-bottom: 5px; }
.tvDay TD.D				{ vertical-align: top; padding: 10px 5px; border-left: solid 1px #fff; }
.tvDay TD.D DIV			{ margin-left: -5px; }
.tvDay TD.D LABEL		{ display: block; width: auto; float: right; background-color: #666; color: #fff; font-size: 8px; font-weight: bold; text-transform: uppercase; padding: 0 4px; margin: 5px 0 1px 0; }
.tvDay TD.D LABEL.live	{ letter-spacing: 5px; background-color: #c00; color: #fff; padding: 0 6px; margin-top: 0; }

.tvDay A				{ color: #000; }
.tvDay .m1 SPAN.Z		{ border-top: dotted 1px #333; }
.tvDay .m1 A:hover SPAN.Z	{ border-top-color: #2e5cba; }
.tvDay .tv1				{ color: #333; width: 200px; }
.tvDay .tv1 A			{ color: #333; }
.tvDay .tv1 SPAN.A		{ width: 25px; padding-top: 2px; }
.tvDay .tv1 SPAN.Z		{ background-color: #fff; height: 16px; line-height: 16px; margin-top: 1px; }
.tvDay .tv1 A:hover SPAN.Z	{ background-color: #eee; }
.tvDay .live			{ color: #c00; }
.tvDay .live A			{ color: #c00; }
.tvDay A:hover			{ color: #2e5cba; }

.tvDay.none				{ background: #f8f8f8; }
.tvDay.selected			{ background: #eee url(/img/tv_sel.gif) repeat-y right; }
.tvDay.selected TD.A	{ background-color: #666; color: #fff; cursor: default; }
.tvDay.selected TD.B	{ background-color: #666; color: #fff; }

.tvDay.open				{ width: 290px; }
.tvDay.today TD.A		{ background-color: #2e5cba; color: #fff; }
.tvDay.today TD.B		{ background-color: #2e5cba; color: #fff; }

/*						FEDERATIONS & DETAILS																					*/
.federations			{ padding-top: 4px; clear: both; }

.fedList *				{ vertical-align: middle; }
.fedList A				{ float: left; height: 25px; line-height: 25px; border: solid 1px #ccc; padding: 0.5%; margin: 0.5%  0.5% 0 0; background: url(/img/glossy.gif); color: #000; }
.fedList A:hover		{ background: url(/img/glossy_ov.gif); color: #666; }
.fedList A:hover IMG	{ filter: alpha(opacity=65); opacity: .65; -moz-opacity: .65; -khtml-opacity: .65; }

.fedDetails				{ position: relative; margin-top: 2px; padding-top: 6px; }
.fedDetails A			{ font-size: 12px; font-weight: bold; }
.fedDetails TABLE A		{ color: #2e5cba; }
.fedDetails TABLE A:hover{ text-decoration: underline; }
.fedDetails DIV.A		{ color: #333; font-size: 13px; line-height: 32px; padding-left: 199px; height: 48px; }
.fedDetails DIV.A B		{ text-transform: capitalize; font-size: 16px; }
.fedDetails DIV.A IMG	{ float: left; vertical-align: middle; margin: 2px 4px 0 0; }
.fedDetails TD			{ line-height: 18px; }
.fedDetails TD.A		{ color: #000; font-size: 13px; vertical-align: top; }
.fedDetails TD.B		{ color: #bbb; font-size: 10px; vertical-align: baseline; font-weight: bold; text-align: right; text-transform: uppercase; }
.fedDetails TD.C		{ color: #000; font-size: 13px; vertical-align: baseline; }
.fedDetails DIV.B BIG	{ margin-left: 6px; }
.fedDetails DIV.NT,
.fedDetails DIV.EC,
.fedDetails DIV.NP		{ width: 31%; margin-top: 15px; float: left; padding: 5px 5px 0 5px; border: solid 1px #eee; color: #666; background-color: #f9f9f9; }
.fedDetails DIV.EC		{ margin: 15px 0.5% 0 0.5%; }
.fedDetails DIV.NT		{ line-height: 24px; }
.fedDetails DIV.EC		{ line-height: 16px; }
.fedDetails DIV.EC LABEL{ margin-left: 18px; color: #000; }
.fedDetails DIV.NP		{ line-height: 18px; font-weight: normal; font-size: 10px; }
.fedDetails DIV.NP A	{ font-weight: normal; }
.fedDetails .bar.bb .f_light{ color: #bbb; }

/*
.federations				{ padding-top: 4px; clear: both; }
.federations TABLE			{ width: 772px; }
.federations TD				{ width: 25%; height: 40px; text-align: left; padding-right: 6px; }
.federations TD	IMG			{ vertical-align: middle; padding: 2px; float: left; padding-top: 5px; }
.federations TD	SPAN		{ float: left; padding-top: 5px; }
.federations TD A			{ display: block; width: 100%; color: #000; margin:2px; vertical-align: middle; height: 40px; border: solid 1px #ccc; background: url(/img/glossy.gif); }
.federations TD	A:hover		{ color: #666; background: url(/img/glossy_ov.gif); }
.federations TD	A:hover IMG	{ filter: alpha(opacity=65); opacity: .65; -moz-opacity: .65; -khtml-opacity: .65; }

.fedList *				{ vertical-align: middle; }
.fedList A				{ background: url(/img/glossy.gif); float: left; height: 25px; line-height: 25px; width: 100%; border: solid 1px #ccc; padding: 0.5%; margin: 0.5%  0.5% 0 0; color: #000; }
.fedList A:hover		{ background: url(/img/glossy_ov.gif); color: #666; }
.fedList A:hover IMG	{ filter: alpha(opacity=65); opacity: .65; -moz-opacity: .65; -khtml-opacity: .65; }

.fedDetails				{ position: relative; margin-top: 2px; padding-top: 6px; }
.fedDetails A			{ font-size: 12px; font-weight: bold; }
.fedDetails TABLE A		{ color: #2e5cba; }
.fedDetails TABLE A:hover{ text-decoration: underline; }
.fedDetails DIV.A		{ color: #333; font-size: 13px; line-height: 32px; padding-left: 199px; height: 48px; }
.fedDetails DIV.A B		{ text-transform: capitalize; font-size: 16px; }
.fedDetails DIV.A IMG	{ float: left; vertical-align: middle; margin: 2px 4px 0 0; }
.fedDetails TD			{ line-height: 18px; }
.fedDetails TD.A		{ color: #000; font-size: 13px; vertical-align: top; }
.fedDetails TD.B		{ color: #bbb; font-size: 10px; vertical-align: baseline; font-weight: bold; text-align: right; text-transform: uppercase; }
.fedDetails TD.C		{ color: #000; font-size: 13px; vertical-align: baseline; }
.fedDetails DIV.B BIG	{ margin-left: 6px; }
.fedDetails DIV.NT,
.fedDetails DIV.EC,
.fedDetails DIV.NP		{ width: 31%; margin-top: 15px; float: left; padding: 5px 5px 0 5px; border: solid 1px #eee; color: #666; background-color: #f9f9f9; }
.fedDetails DIV.EC		{ margin: 15px 0.5% 0 0.5%; }
.fedDetails DIV.NT		{ line-height: 24px; }
.fedDetails DIV.EC		{ line-height: 16px; }
.fedDetails DIV.EC LABEL{ margin-left: 18px; color: #000; }
.fedDetails DIV.NP		{ line-height: 18px; font-weight: normal; font-size: 10px; }
.fedDetails DIV.NP A	{ font-weight: normal; }
.fedDetails .bar.bb .f_light{ color: #bbb; }
*/
/*						EHF E-NEWS																								*/
.tournaments .content	{ margin: 0 -8px; }
.tournaments DIV.X		{ display: none; }

.tournaments .Y			{ font-size: 12px; padding: 10px 5px; border: solid 1px #ececec; color: #252525; }
.tournaments .Y SPAN.A	{ float: left; width: 4.5em; font-weight: bold; padding: 5px 0 0 10px; }
.tournaments .Y SPAN.B	{ }
.tournaments .Y SPAN.C	{ float: left; width: 50%; line-height: 15px; }
.tournaments .Y SPAN.D	{ float: left; width: 25%; line-height: 15px; }
.tournaments .Y SPAN.E	{ float: right; width: auto; line-height: 11px; font-size: 9px; text-align: left; padding-right: 15px; font-weight: bold; color: #ba2e2e; }
.tournaments .Y SPAN.Z	{ line-height: 30px; height: 30px; }
.tournaments .Y A:hover IMG		{ filter: alpha(opacity=65); opacity: .65; -moz-opacity: .65; -khtml-opacity: .65; }

.tournaments TT			{ margin-left: 3em; font-size: 10px; font-weight: bold; }
.tournaments TT A		{ color: #2e5cba; font-size: 12px; }
.tournaments TT A:hover	{ text-decoration: underline; }

.tournaments .Y DIV.A	{ float: left; width: 60%; padding-right: 10px; }
.tournaments .Y DIV.A IMG	{ float: left; margin-right: 5px; }
.tournaments .Y DIV.A LABEL	{ font-size: 16px; font-weight: bold; }
.tournaments .Y DIV.A TT	{ font-weight: bold; margin: 0; padding: 0; }
.tournaments .Y DIV.B		{ float: left; width: 35%; }
.tournaments .Y DIV.B LABEL	{ font-size: 10px; font-weight: bold; text-transform: uppercase; color: #333; }
.tournaments .Y DIV.B A		{ color: #2e5cba; }
.tournaments .Y DIV.B A:hover	{ text-decoration: underline; }
.tournaments .Y DIV.C		{ clear: both; width: 95%; line-height: 15px; padding-bottom: 10px; }
.tournaments .Y DIV.C LABEL	{ font-size: 10px; font-weight: bold; margin-right: 3px; }
.tournaments TR.header TD	{ font-size: 8px; text-transform: uppercase; }


.publications			{ font-size: 9px; line-height: 16px; text-align: justify; }
.publications LABEL		{ font-size: 12px; font-weight: bold; }
.publications B			{ font-size: 11px; }
.publications SPAN		{ font-size: 9px; font-weight: bold; text-transform: uppercase; }
.publications IMG		{ margin-right: 5px; vertical-align: middle; float: right; }
.publications TT		{ float: right; }
.publications A			{ color: #2e5cba; font-size: 12px; font-weight: bold; float: right; }
.publications BIG		{ margin-left: 5px; }


.leftContent.search		{ color: #333; }
.leftContent.search A	{ color: #2e5cba; font-size: 12px; }
.leftContent.search A:hover	{ text-decoration: underline; }


/*						EHF E-NEWS																								*/
.eNews .content			{ margin: 0 -8px; }
.eNews .content DIV.X	{ display: none; }
.eNews .content A:hover	{ text-decoration: underline; }

.eNews DIV.main			{ }
.eNews DIV.header		{ width: 718px; height: 36px; background: url(/img/news/e_top.png) no-repeat; color: #333; padding: 18px 0 6px 56px; cursor: pointer; }
.eNews DIV.header B		{ font-size: 1.091em; color: #444; }
.eNews DIV.body			{ display: none; width: 774px; margin-top: -10px; background: url(/img/news/e_back.png); }
.eNews DIV.body DIV		{ font-weight: bold; padding: 0 28px 6px 54px; }
.eNews DIV.body IMG		{ margin-right: 0.364em; vertical-align: middle; }
.eNews DIV.body A		{ margin-right: 1em; white-space: nowrap; }
.eNews DIV.body P		{ color: #252525; font-size: 12px; padding: 6px 32px 0 56px; margin: 0; text-align: left; }
.eNews DIV.body UL		{ color: #252525; }
.eNews DIV.body P A		{ color: #2e5cba; font-weight: bold; }
.eNews DIV.body LABEL	{ display: block; height: 40px; background: url(/img/news/e_bottom.png); }

/* namse to select */
.commision DIV.NC				{ display: none; width: 744px; color: #000; font-size: 12px; vertical-align: middle; }
.commision DIV.NC A				{ color: #2e5cba; }
.commision DIV.NC A:hover		{ text-decoration: underline; }
.commision DIV.NC DIV.I 		{ padding: 4px 0 5px 15px; line-height: 12px;  }
.commision DIV.NC DIV.I SPAN		{ float: left; margin: 0 10px 0 0; padding: 0; width: 150px; vertical-align: middle; }
.commision DIV.NC DIV.I SPAN.A		{ font-size: 12px;  }
.commision DIV.NC DIV.I SPAN.B		{ font-size: 9px; width: 120px;  }
.commision DIV.NC DIV.I SPAN.C		{ font-size: 12px; font-family: Times New Roman, Serif; text-align: left; float: right; width: 200px; color: #2e5cba; margin: 0;  }
.commision DIV.NC DIV.I SPAN.C A		{ color: #2e5cba;  }
.commision DIV.NC DIV.I SPAN.D		{ width: 150px; font-size: 9px; }
.commision DIV.NC DIV.divider	{ padding:0; margin: 0; width:744px; }
.commision DIV.NC DIV.H			{ color: #000; width: 690px; vertical-align: middle; height: 20px; line-height: 20px; padding-bottom: 0; text-transform: uppercase; font-size: 10px; font-weight: normal;}
.commision DIV.NC DIV.H SPAN	{ float: left; margin: 0 10px 0 0; padding: 0; vertical-align: middle; height: 20px; line-height: 20px; width: 150px; }
.commision DIV.NC DIV.H SPAN.D	{ width: 150px; font-size: 9px; }
.commision DIV.NC DIV.H SPAN.C	{ float: right; width: 250px;   }

#gr_index							{ display: none; }
.commision .sel						{ margin-bottom: 10px; }
.commision DIV.body					{ display: none; width: 774px; margin-top : -10px; background: url(/img/news/e_back.png); }
.commision DIV.body DIV				{ font-weight: bold; padding: 0 28px 6px 54px; }
.commision DIV.body IMG				{ margin-right: 0.364em; vertical-align: middle; }
.commision DIV.body A				{ margin-right: 1em; white-space: nowrap; }
.commision DIV.body P				{ color: #252525; font-size: 12px; padding: 6px 32px 0 56px; margin: 0; text-align: left; }
.commision DIV.body P A				{ color: #2e5cba; font-weight: bold; }
.commision DIV.main					{ margin-left: -8px; }
.commision DIV.header				{ font-size: 14px; width: 718px; height: 36px; background: url(/img/o_top.png) no-repeat; color: #333; padding: 22px 0 2px 66px; cursor: pointer; }
.commision DIV.header B				{ font-size: 1.091em; color: #444; }
.commision DIV.body LABEL			{ display: block; height: 40px; background: url(/img/news/e_bottom.png); width: 770px; }
.commision DIV.body DIV.I			{ color: #000; margin-left: 15px; width: 690px; vertical-align: middle; height: 20px; line-height: 20px; padding-bottom: 0; }
.commision DIV.body DIV.I.title		{ margin-left: 0px; margin-top: 10px; font-size: 14px; font-weight: normal; }
.commision DIV.body DIV.I SPAN		{ float: left; margin: 0 10px 0 0; padding: 0; width: 180px; vertical-align: middle; height: 20px; line-height: 20px; font-size: 12px; }

.commision DIV.body DIV.I SPAN.B	{ width: auto; font-weight: normal; }
.commision DIV.body DIV.I SPAN.C	{ font-family: Times New Roman, Serif; text-align: left; float: right; width: 250px; color: #2e5cba;  }
.commision DIV.body DIV.I SPAN.C A	{ color: #2e5cba;  }
.commision DIV.body DIV.divider		{ padding:0; margin: 0; margin-left: 50px; width: 670px; }

.commision DIV.body DIV.H			{ color: #000; margin-left: 15px; width: 690px; vertical-align: middle; height: 20px; line-height: 20px; padding-bottom: 0; text-transform: uppercase; font-size: 10px; font-weight: normal;}
.commision DIV.body DIV.H SPAN		{ float: left; margin: 0 10px 0 0; padding: 0; width: 180px; vertical-align: middle; height: 20px; line-height: 20px; }
.commision DIV.body DIV.H SPAN.C	{ float: right; width: 250px;   }

/*						EHF OFFICE																								*/
.ehfOffice A			{ color: #2e5cba; }
.ehfOffice A:hover		{ color: #888; }

.ehfOffice DIV.A TABLE	{ margin-left: 2px; }
.ehfOffice DIV.A TABLE.C{ width: 755px; }
.ehfOffice DIV.A TABLE.M{ width: 481px; }
.ehfOffice DIV.A TD		{ height: 25px; padding: 3px; color: #000; }
.ehfOffice DIV.A TR.X	{ background-color: #252d9a; }
.ehfOffice DIV.A TR.X TD{ height: 10px; font-size: 8px; color: #fff; font-weight: bold; text-transform: uppercase; }
.ehfOffice DIV.A TR.Y	{ background-color: #f1f1f1; }
.ehfOffice DIV.A TR.Z	{ background-color: #dee6f8; }
.ehfOffice DIV.A TD.A	{ font-size: 12px; width: 135px; }
.ehfOffice DIV.A TD.A B	{ font-size: 13px; font-weight: bold; }
.ehfOffice DIV.A TD.A.P	{ padding-left: 18px; width: 30%; }
.ehfOffice DIV.A TD.B	{ font-size: 13px; font-weight: bold; width: 25px; }
.ehfOffice DIV.A TD.C	{ font-size: 9px; font-weight: bold; }
.ehfOffice DIV.A TD.C B	{ font-size: 11px; font-weight: bold; }
.ehfOffice DIV.A TD.D	{ text-align: center; font-family: Times New Roman, Times, serif; font-weight: bold; font-size: 18px; }
.ehfOffice DIV.A TD.D.Q	{ width: 30%; text-align: left; font-size: 12px; }
.ehfOffice DIV.A TD.E	{ height: 10px; padding: 0; }
.ehfOffice DIV.A.O TD	{ height: 20px; }
.ehfOffice DIV.A.O TD.E	{ height: 10px; }

.ehfOffice DIV.B		{ font-size: 14px; color: #333; line-height: 18px; }
.ehfOffice DIV.B LABEL	{ font-size: 20px; font-weight: bold; text-transform: uppercase; line-height: 20px; }
.ehfOffice DIV.B TABLE	{ font-size: 12px; }
.ehfOffice DIV.B TD		{ height: 18px; padding-right: 4px; line-height: normal; }
.ehfOffice DIV.B TD B	{ font-size: 13px; }
.ehfOffice DIV.B A		{ font-size: 13px; font-weight: bold; }
.ehfOffice DIV.B A:hover{ color: #2e5cba; text-decoration: underline; }
.ehfOffice DIV.B SPAN	{ font-size: 11px; text-transform: uppercase; font-weight: bold; color: #000; }

.ehfOffice .f_dark		{ color: #333; }

/*						ALLE BEWERBSSEITEN / MODULE																				*/
.comp					{ margin-top: 7px; }
.comp .rd				{ padding: 5px; color: #333; border: solid 1px #ececec; }
.comp .rd.ko			{ font-size: 11px; }
.comp .rd.grp			{ font-size: 12px; }
.comp .rd.round			{ padding: 0; }
.comp .rd.round TABLE	{ width: 100%; }
.comp .rd.round TD		{ font-size: 16px; font-weight: bold; text-transform: uppercase; text-align: center; vertical-align: middle; }
.comp .rd.top			{ padding: 5px; }
.comp .rd.top A			{ float: none; }
.comp .rd.top IMG.I		{ width: 100px; padding-bottom: 0; }
.comp .rd.top SPAN.Z	{ background-color: #fff; }
.comp .rd.top DIV		{ clear: both; padding-right: 5px; }
.comp .rd.part			{ font-size: 11px; }
.comp .rd.part IMG		{ float: left; margin-top: 3px; }
.comp .rd.part SPAN.A	{ float: left; width: 3em; font-size: 10px; text-align: center; }
.comp .rd.part B		{ float: left; width: auto; }
.comp .rd.part SPAN.B	{ float: right; width: 15px; margin-top: 1px; }
.comp .rd.part SPAN.Z	{ height: 20px; line-height: 20px; }
.comp .rd.part BR		{ clear: both; }
.comp .rd.part A:hover SPAN.Z	{ background-color: #ccc; }
.comp .rd.part A:hover IMG		{ filter: alpha(opacity=65); opacity: .65; -moz-opacity: .65; -khtml-opacity: .65; }
.comp .rd.part A		{ }
.comp .phaseLine		{ text-transform: uppercase; font-size: 12px; color: #333; font-weight: bold; text-align: center; height: 15px; padding: 5px; background-image: url(/img/header/bc_bk.gif); }
.comp .phaseLine B		{ color: #000; margin: 0 4px; }

.comp .rd.rank			{ font-size: 12px; background-image: url(/img/podium.gif); position: relative; background-repeat: no-repeat; background-position: center top; }
.comp .rd.rank DIV.p1		{ position: absolute; left: 110px; top: 15px; } 
.comp .rd.rank DIV.p2		{ position: absolute; left: 56px; top: 30px; }
.comp .rd.rank DIV.p3		{ position: absolute; left: 163px; top: 39px; }
.comp .rd.rank DIV.I		{ margin-top: 135px; }
.comp .rd.rank IMG		{ float: left; margin-top: 3px; }
.comp .rd.rank SPAN.A	{ float: left; width: 3em; font-size: 10px; text-align: center; }
.comp .rd.rank B		{ float: left; width: auto; }
.comp .rd.rank SPAN.B	{ float: left; width: 20px; font-weight: bold; margin-left: 50px; }
.comp .rd.rank SPAN.Z	{ height: 20px; line-height: 20px; text-align: center; font-weight: bold; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }

.rightContent .club		{ padding: 5px; color: #333; border: solid 1px #ececec; }
.leftContent .club		{ padding: 5px; color: #333; border: solid 1px #ececec; }
.clubLogo				{ float: left; margin: -5px 5px 0 0; }
.clubInfo				{ float: right; width: auto; font-weight: bold; }
.club.ci				{ padding: 5px 10px; line-height: 16px; }
.club.ci LABEL			{ font-weight: normal; line-height: 16px; text-transform: uppercase; font-size: 10px; color: #666; }
.club.ci DIV.A			{ float: left; margin-right: 10px; }
.club.ci DIV.B			{ float: left; line-height: 20px; }
.club.ci DIV.B A		{ color: #666; }
.club.ci DIV.B A:hover	{ color: #000; }
.club.ci IMG			{ vertical-align: middle; margin-right: 4px; }
.club.top				{ line-height: 18px; }
.club.top DIV			{ font-weight: bold; }
.club.top A				{ font-weight: normal; color: #333; letter-spacing: 1px; }
.club.top A BIG			{ margin-right: 12px; }
.club.top A B			{ letter-spacing: normal; }

.regulations			{ width: 100%; }
.regulations .alt		{ background-color: #f1f1f1; }
.regulations TD			{ font-size: 10px; padding: 3px 6px; }
.regulations TD.A		{ font-size: 12px; font-weight: bold;  width: 410px; }
.regulations TD.E		{ font-size: 12px; font-weight: bold; }
.regulations TD BIG		{ margin-left: 4px; }
.regulations A:hover IMG{ filter: alpha(opacity=65); opacity: .65; -moz-opacity: .65; -khtml-opacity: .65; }

.LALA					{ padding: 5px; color: #333; border: solid 1px #ececec; background-color: #fff }

/*	Referees...						Delegates*/

.referee .R				{ display: none; }
.referee A.sel			{ background-color: #ececec; font-size: 12px; font-weight: bold }


.ehfOffice TD.X			{ width: 65px; }
.ehfOffice TD.Y			{ width: 45px; }
.ehfOffice TD.Y IMG		{ margin-left: 13px; }
.ehfOffice TD.R			{ line-height: 20px; width: 35%; border-left: solid 3px #fff; border-right: solid 3px #fff; }
.ehfOffice TD.R A		{ color: #333; font-size: 11px; }
.ehfOffice TD.R IMG		{ vertical-align: middle; margin: 0 5px 0 10px; }
.ehfOffice TD.R SPAN	{ margin-left: 10px; color: #999; text-transform: uppercase; }
.ehfOffice TD.R DIV		{ padding: 0 5px 5px 30px; line-height: 14px; font-size: 11px; }
.ehfOffice TD.S A		{ margin: 0 10px; }
.ehfOffice DIV.A TD.A.Q	{ width: 25%; }
.ehfOffice DIV.A TD.S.Q	{ width: 30%; text-align: left; font-size: 12px; }
.ehfOffice P			{ color: #333; padding-left: 25px; }
.ehfOffice UL			{ line-height: 18px; }
.ehfOffice LI			{ color: #000; }
.ehfOffice H3			{ margin-left: 25px; }
.ehfOffice A.toTop		{ float: right; }